.bulb {
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: glow;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-direction: alternate;
  animation-name: glow;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}

@-webkit-keyframes glow {
  0% {
    fill-opacity: 0.25;
  }
  100% {
    fill-opacity: 1
  }
}

@keyframes glow {
  0% {
    fill-opacity: 0.25;
  }
  100% {
    fill-opacity: 1.0
  }
}

.blink-1 {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.blink-2 {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.blink-3 {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.blink-4 {
  -webkit-animation-delay: 2.3s;
  animation-delay: 2.3s;
}

.blink-5 {
  -webkit-animation-delay: 2.5s;
  animation-delay: 2.5s;
}

.blink-6 {
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

.blink-7 {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.blink-8 {
  -webkit-animation-delay: .2s;
  animation-delay: .2s;
}

.blink-9 {
  -webkit-animation-delay: 0.95s;
  animation-delay: 0.95s;
}

.blink-10 {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.blink-11 {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.blink-12 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.christmas-section svg {
  margin-top: 60px;
}

.christmas-section p.lead {
  color: #e30613;
  font-size: 50px;
  margin-top: 60px;
  font-weight: 900;
  line-height: 0.9;
  font-family: Calibre-Semibold, sans-serif;
}

.christmas-section p.text-first {
  color: #e30613;
  line-height: 1.2;
  font-weight: 600;
  margin-top: 10px;
}

.christmas-section p.text-last {
  color: #e30613;
  line-height: 1.2;
  font-weight: 900;
  font-size: 25px;
  margin-bottom: 60px;
  margin-top: 10px;
  font-family: Calibre-Semibold, sans-serif;
}
